#main {
	direction: rtl;
}
.fullList	{
	direction: rtl;
	text-align:right;
}

#sidebar	{
	text-align: right;
	direction: rtl;
}
#pageHeader	{
	text-align: right;
}
.subList, .curritem	{
	padding-left: 0px;
	padding-right: 2px;
}
.subLifalse, .subLitrue,.subSubSubLifalse, .subSubSubLitrue	{
	padding-left: 0;
	padding-right: .6em;
}
.subSubList	{
	margin-left: 0;
	margin-right: 4px;
}
.textDir	{
	text-align: right;
}	
.menu3	{
	list-style-type:none;
	margin-right:0px;
	padding-left:0;
	padding-right: 12px;
}
#mainRight	{
}

#subMainRight	{
}
#related	{
	float: left;
	margin-left: 0;
	margin-right: 15px;
	text-align: right;
}
.relTitle, .EIMSClass, .relText {
	left: 0;
	right: 14px;
}
.relHead	{
	clear: none;
	clear: right;
	text-align: right;
}
.lang_ar #sourceLink {
	float: left;
}
#sourceLink, #sourceLink a {
	clear: left;
}
#altMenus	{
	float: right;
}
#altMenus ul	{
	margin-right: 0;
	margin-left: 10px;
}
.list a, .subList, .curritem	{
	padding-left: 0;
	padding-right: 2px;
}
.browse h5	{
	text-align: right
}
.subLifalse, .subLitrue, .subSubSubLitrue, .subSubSubLifalse, .bullettrue	{
	padding-left: 0;
	padding-right: .6em;
	background-position: top right;
}

.subSubList	{
	margin-left: 0;
	margin-right: 4px;
}

/* override icon padding for fi_head.css*/
#head_icon_class {
	padding: none;
	padding-left: 5px;
}
.cmsForms	{
	clear:none;
	float:right;
	text-align: right;
}
.verticalFrame1{
	margin-left: -1px;
	width: 149px;
	clear: both;
	background-color: #F5F5F5;
	
}
.padding1{
	padding-left: 0px;
	padding-right: 10px;
}
.arWidth	{
/*	width: 436px; */
}
.dirAlignRight	{
	text-align: left;
}

.dirAlignLeft	{
	text-align: right;
	
}